Apogee one ayuda os x lion

#1 por thedankel1994 el 27/09/2013
Comunidad un saludo en primer lugar después de unas horas de averiguar como publico algo por fin creo q lo he logrado, e aqui mi pregunta.
Estoy por comprar una apogee one la segunda generacion mas que nada para grabar en linea y una q otras voces, pero no se si esta es compatible con el montain lion el mio es el 10.8.4 tonces, tengo miedo de q la compre y no sea compatible porfa ustedes siempre estan al tanto e buscado informacion pero no hay mucho saludos gracias a los que me puedan responder.
Subir
#2 por RaulMX el 27/09/2013
Aquí puedes encontrar todos los drivers para los productos Apogee, así podrás buscar el modelo de la interfaz que quieres comprar (ya que veo hay 2 modelos) y hasta que OS tiene driver.

http://www.apogeedigital.com/company/support.php#ONE

HP AMD A10-5800K Trinity 3.8GHz, Motu2408mk3, Tascam DM-24, Yamaha MSP7, Behringer Ada8000, Aphex Tubessence, LaunchBox Radial, PreAmps, EQ, Comp, Capi, Pearce BC1, Marshall Valvestate, Micrófonos Shure y AKG.

http://publicidadendisco.com.mx/

.

Subir
1
#3 por thedankel1994 el 28/09/2013
Grax raul mix al parecer ho hay problema con los drivers.....
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo